/*
*	Care for Cambodia core styles
*
*   Commenced 19/11/2009
*	
*	Copyright 2009 Care for Cambodia
*
*   Author: Thomas Bland for Enabled Solutions www.enabled.com.au
*/

/* ============ IMPORTS ============ */

@import url('reset.css');
@import url('navigation.css');
@import url('typography.css');

/* ============ MAIN LAYOUT ============ */

body {
	text-align: center;
	background: #f3ffea;
}

div.wrapper {
	text-align: center;
	background: #f3ffea;
	width: 100%;
	text-align: center;
}

div.inner {
	margin: 0px auto;
	width: 940px;
	text-align: left;
}

div#header-wrapper {
	background: #fff;
}

div#header {
	width: 940px;
	height: 150px;
}

h1#logo a {
	display: block;
	width: 515px;
	height: 111px;
	text-indent: -9999px;
	background: url(images/logo.png) top center no-repeat;
	margin-left: 10px;
	border-bottom: none;
}

.block {
	background: #363636 url(images/small_bottom.png) bottom right no-repeat;
}

/* ============ TWITTER ============ */

div#twitter {
	float: right;
	width: 190px;
	padding: 10px 10px 10px 60px;
	background: #f3ffea url(images/twitterbird.png) 0px 5px no-repeat;
	border-top: 5px solid #cfeeb8;
	margin-top: -100px;
	height: 100px;
	font-size: 0.9em;
}

/* ============ HERO ============ */

div#hero {
	float: left;
	margin-top: 20px;
	width: 620px;
	height: 560px;
	margin-right: 20px;
}

/* ============ MAIN ============ */

div#main-wrapper {
	border-top: 10px solid #7cc745;
}

div#main {
	padding: 20px;
	width: 580px;
	background: #fff;
	margin-bottom: 20px;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	border-top: 10px solid #7cc745;
}

div.main_bottom {
	height: 22px;
	width: 100%;
	background: #363636 url(images/main_bottom.png) bottom right no-repeat;
	position: relative;
	left: 20px;
}



/* ============ SIDEBAR ============ */

div#sidebar {
	width: 300px;
	float: left;
	background: #fff;
	margin-top: 20px;
	min-height: 560px;
}


div.feature ul li ul li, div#sidebar div.feature ul li ul li {
	width: auto;
	height: auto;
}

div.block ul {
	padding: 10px;
}

div.k2ItemsBlock ul li {
	padding-bottom: 5px;
}

div.feature {
	margin-bottom: 20px;
}

/* ============ SIDEBAR LATEST NEWS ============ */

div.latestnews {
	border-top: 10px solid #7cc745;
	padding: 10px 20px 20px 20px;
}

div.latestnews ul li {
	border-top: 5px solid #d7eec7;
	padding: 10px 0px;
}

div.latestnews ul li.clearList {
	padding-bottom: 0px;
}

/* ============ SIDEBAR EMAIL SUBSCRIBE ============ */



div#email_sub {
	border-top: 10px solid #ff981f;
	padding: 10px 20px;
}

div#email_sub input {
	padding: 7px 5px;
	width: 180px;
	background: #e4f0e4;
	border: none;
	float: left;
}

div#email_sub input#submit {
	width: 70px;
	background: #ff981f;
	color: #fff;
	padding: 5px 0px;
}

div#email_sub input#submit:hover {
	background: #ffa131;
	cursor: pointer;
}

p.confirmation {
	display: none;
}

div#subscribeForm {
	padding-bottom: 10px;
}


/* ============ EVENTS ============ */

div.feature div.shaded {
	background: url(images/trans_60.png) repeat;
	height: 20px;
	padding: 10px;
	width: 255px;
	position: relative;
	top: -48px;
	margin-bottom: -50px;
}

div.feature div.shaded h3 {
	background: none;
	padding: 0px;
}

div.event-top {
	height: 10px;
	position: relative;
	width: 300px;
	background: #363636 url(images/small_top.png) top left no-repeat;
}

/* ============ HOMEPAGE ENTRY POINTS ============ */

div#entry {
	width: 940px;
	text-align: left;
	margin: 20px auto;
	height: 200px;
}

div.entrybox {
	width: 200px;
	height: 185px;
	float: left;
	margin-right: 20px;
	text-align: left;
	background: #fff;
	padding: 10px;
	border-top: 5px solid #7CC745;
}

div.entrybox img {
	padding-bottom: 10px
}

div.entrybox.last {
	margin-right: 0px;
}

/* ============ GENERIC CONTENT ============ */

div.genericItemView {
	padding: 10px 0px 20px 0px;
	border-bottom: 5px solid #F3FAFD;
	clear: both;
}

div.genericItemView h2 {
	font-size: 1.5em;
}

div.genericItemImageBlock {
	float: left;
	margin: 0px 20px 20px 0px;
}

div.genericItemImageBlock img {
	max-width: 300px;
}

div.catItemView {
	border-top: 5px solid #d7eec7;
	padding: 20px 0px;
}

/* ============ BLOG ============ */

div.catItemImageBlock {
	width: 280px;
	float: right;
	margin: 0px 0px 20px 20px;
}

div.itemImageBlock {
	background: #F3FFEA;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

/* ============ CONTACT ============ */

div#contact_page {
	width: 640px;
	margin: 0 auto;
	padding: 255px 0px 20px 0px;
}

div.form-separator {
	margin-bottom: 17px;
}

div#contact_form input {
	width: 220px;
	height: 25px;
	border: none;
	background: #ddd;
	padding: 5px 5px 1px 8px;
	font-size: 1em;
	font-family: Arial, sans-serif;
}

div#contact_form input:focus {
	background: #eee;
}

div#contact_form textarea {
	border: 1px solid #ddd;
	padding: 5px;
	font-family: "lucida grande", "lucida sans", helvetica, arial, sans-serif;
}

div#contact_form input#submit {
	width: 80px;
	height: 30px;
	padding: 5px;
	background: #FF981F;
	font-weight: bold;
	color: #fff;
}

div#contact_form input#submit:hover {
	background: #ffa131;
	cursor: pointer;
}

p.confirm {
	display: none;
}

label.error {
	font-weight: bold;
	color: #f00;
	width: 200px;
	margin-top: 5px;
	margin-bottom: 5px;
}


/* ============ FOOTER ============ */

div#footer-wrapper {
	border-top: 10px solid #7cc745;
	margin-top: 20px;
}

div#footer {
	width: 940px;
	clear: both;
	padding-bottom: 40px;
	padding-top: 20px;
}


div#footer p.copyright {
	float: right;
	margin-top: -30px;
	color: #fff;
}



/* ============ CLEARFIX ============ */

.clear {
	clear: both;
}
